Subject: read-message-folder

From: "Lisa M. Frye" <[email-masked]>
Date: Wed, 31 Aug 1994 09:38:11 -0400 (EDT)

I just compile pine 3.90 (on Soalris 2.3).  I have in my .pinerc file 
the auto-move-read-msgs feature set.  I also have 
read-message-folder=1read set.  When I quit pine, it panics just after 
"about to end tty" message in .pine-debug file.  If I comment out the 
line "read-message-folder=1read" in my .pinerc file, everything works 
just fine (except it does not move my read messages).  This worked fine 
on pine3.89.  Any ideas?  TIA

       Lisa Frye                       [email-masked]
       Network Software Specialist     LMS Annex Room 105
       Kutztown University             phone: 610-683-4474
       Kutztown, PA. 19530             fax:   610-683-4634

  "You can bring a person to the university, but you can't make him think."